@charset "utf-8";
/* CSS Document */
html,body,div,p,img,span,strong,ul,li,dl,dt,table,tr,td,a,input,h1,h2,h3,h4{ padding:0; margin:0; border:0; }
html,body{ width:100%; height:100%;}
img{ display:block; border:0;}

.clearboth{ clear:both;}

@media screen and (min-width:641px)
{
	.main{width:640px; margin:0 auto;}
}
@media screen and (max-width:640px)
{
	.main{width:100%;}
	.main img{ width:100%;}
}
.pos_r{ position:relative;}
.share{ position:absolute; top:0; left:0; display:none;}

.col3{-moz-column-count:3; /* Firefox */
-webkit-column-count:3; /* Safari 和 Chrome */
column-count:3;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col2{ clear:both;
-moz-column-count:2; /* Firefox */
-webkit-column-count:2; /* Safari 和 Chrome */
column-count:2;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col4{-moz-column-count:4; /* Firefox */
-webkit-column-count:4; /* Safari 和 Chrome */
column-count:4;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col5{-moz-column-count:5; /* Firefox */
-webkit-column-count:5; /* Safari 和 Chrome */
column-count:5;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col8{-moz-column-count:8; /* Firefox */
-webkit-column-count:8; /* Safari 和 Chrome */
column-count:8;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col10{-moz-column-count:10; /* Firefox */
-webkit-column-count:10; /* Safari 和 Chrome */
column-count:10;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col20{-moz-column-count:20; /* Firefox */
-webkit-column-count:20; /* Safari 和 Chrome */
column-count:20;
-moz-column-gap:0;
-webkit-column-gap:0;
column-gap:0;}

.col20 div,.col10 div,.col5 div,.col4 div,.col3 div,.col2 div,.col8 div{ float:left;}
.joinUs{
	position: fixed;
	bottom: 0;
}
.joinUs >a{
	display: block;
}
.joinUs span{
	display: inline-block;
    width: 20px;
    position: absolute;
    top: 5px;
    right: 0px;
    text-align: center;
}
.joinUs span > img{
	width: 50%;
}
.customXQ{width:100%; overflow: hidden;}
.customXQ img{width: 100%; display: block; border: 0; overflow: hidden;}
.customXQ .left1{float: left; width: 35%;}
.customXQ .left2{float: left; width: 30%;}
.customXQ .left3{float: left; width: 35%;}
.customXQ .left4{float: left; width: 65%;}
.guide{
	padding: 10px 0;
	border-top: dashed 1px #ccc;
	text-align: center;
	font-size: 14px;
	color:#ccc;
}